use cw_dsl::CyberWaifuTags;
use std::str::FromStr;

#[test]
fn ready() {
    println!("it works!")
}

#[test]
fn test() {
    let tags = "c  {1, aa, [bb] * 2}";
    let root = CyberWaifuTags::from_str(tags).unwrap();
    println!("{:#?}", root)
}
